libpeas package in Ubuntu

gir1.2-peas-1.0: Application plugin library (introspection files)
libpeas-1.0-0: Application plugin library
libpeas-1.0-0-dbgsym: debug symbols for libpeas-1.0-0
libpeas-common: Application plugin library (common files)
libpeas-dev: Application plugin library (development files)
libpeas-doc: Application plugin library (documentation)
libpeas-doc-dbgsym: debug symbols for libpeas-doc

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian GNOME Maintainers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
1.32.0-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

The Gnome Projectlibpeastrunk

A GObject plugins library

Bug supervisor: no
Bug tracker: yes
Branch: yes
Translations: no

libpeas 1.2.0 is older than the current packaged version. Launchpad may be missing release information for the trunk series or this package is linked to the wrong libpeas series.

The Kinetic Kudu (active development)
1.32.0-1 release (main)
The Jammy Jellyfish (current stable release)
1.32.0-1 release (main)
The Impish Indri (supported)
1.30.0-3 release (main)
The Focal Fossa (supported)
1.26.0-2 release (main)
The Bionic Beaver (supported)
1.22.0-2 release (main)
The Xenial Xerus (supported)
1.16.0-1ubuntu2 release (main)
The Trusty Tahr (supported)
1.8.1-2ubuntu2 release (main)